function FileData_Pairs(x)
{
x.t("example","process");
x.t("upgrade","process");
x.t("processing-directives","directive_variables");
x.t("equal","value");
x.t("/usr/sbin/sendmail","dryrun");
x.t("active","psmon");
x.t("active","process");
x.t("root","user");
x.t("--adminemail=","emailaddress");
x.t("available","fine-tuning");
x.t("available","selection");
x.t("parameter","configured");
x.t("pidfile","noemailonkill");
x.t("pidfile","pctcpu");
x.t("pidfile","ems_dir");
x.t("pidfile","identifies");
x.t("pidfile","instances");
x.t("pidfile","pctmem");
x.t("below","manually");
x.t("ssh","url");
x.t("globally","rules");
x.t("rogue","process");
x.t("taking","action");
x.t("re-attempts","communication");
x.t("simultaneously","process");
x.t("spawned","processes");
x.t("bulkstat","parser");
x.t("bulkstat","server");
x.t("version","information");
x.t("functional","background");
x.t("within","file");
x.t("within","configured");
x.t("within","plain-text");
x.t("within","configuration");
x.t("within","specific");
x.t("meet","needs");
x.t("needs","network");
x.t("applied","globally");
x.t("shown","during");
x.t("shown","figure");
x.t("full","command");
x.t("full","path");
x.t("background","daemon");
x.t("background","deamon");
x.t("table","provides");
x.t("table","identifies");
x.t("description","--conf=");
x.t("description","facility");
x.t("description","process");
x.t("sending","sigkill");
x.t("sending","e-mail");
x.t("responded","final");
x.t("ttl","specifies");
x.t("contact","local");
x.t("refer","manually");
x.t("currently","running");
x.t("alternate","configuration");
x.t("slog_uucp","log_cron");
x.t("sendmailcmd","enables");
x.t("re-attempting","communicate");
x.t("once","time");
x.t("once","cpu");
x.t("once","memory");
x.t("once","running");
x.t("once","process");
x.t("instructions","below");
x.t("instructions","step");
x.t("instructions","section");
x.t("instructions","running");
x.t("instructions","manually");
x.t("disabling","useful");
x.t("--conf=","filename");
x.t("ability","monitor");
x.t("action","directive");
x.t("action","taken");
x.t("action","process");
x.t("unreachable","takes");
x.t("performs","following");
x.t("--user=","user");
x.t("descriptions","psmon.cfg");
x.t("descriptions","syntax");
x.t("execute","successfully");
x.t("sigkill","signal");
x.t("enabled","default");
x.t("enabled","during");
x.t("user","--adminemail=");
x.t("user","specifies");
x.t("user","step");
x.t("program","fully");
x.t("field","sent");
x.t("line","interface");
x.t("line","switch");
x.t("line","executed");
x.t("line","following");
x.t("forcing","specific");
x.t("dialog","provides");
x.t("dialog","following");
x.t("unresponsive","rule");
x.t("facility","identifies");
x.t("facility","used");
x.t("adminemail","specifies");
x.t("spawncmd","ems_dir");
x.t("spawncmd","identifies");
x.t("altered","during");
x.t("provided","allows");
x.t("interface","run");
x.t("errors","trying");
x.t("displays","version");
x.t("displays","supported");
x.t("re-spawned","basic");
x.t("basic","parameters");
x.t("wildcard","specified");
x.t("exit","status");
x.t("times","process");
x.t("330","ttl");
x.t("330","/process");
x.t("please","contact");
x.t("psmon.cfg","file");
x.t("psmon.cfg","rule");
x.t("psmon.cfg","processing");
x.t("psmon.cfg","located");
x.t("log_warning","log_notice");
x.t("time","executing");
x.t("time","interval");
x.t("time","measured");
x.t("time","process");
x.t("/server/server.pid","numretry");
x.t("/apache/logs/httpd.pid","/process");
x.t("identify","web");
x.t("identify","criteria");
x.t("however","applies");
x.t("however","may");
x.t("however","additional");
x.t("however","process");
x.t("i.e","ssh");
x.t("i.e","/users/ems/server/bin/server");
x.t("i.e","--daemon");
x.t("log_user","log_mail");
x.t("connection","host");
x.t("automated","action");
x.t("total","system");
x.t("keywords","--version");
x.t("default","/usr/sbin/sendmail");
x.t("default","bulkstat");
x.t("default","330");
x.t("default","default");
x.t("default","log_daemon");
x.t("default","smtphost");
x.t("default","kswapd");
x.t("default","false");
x.t("default","operation");
x.t("default","800");
x.t("default","rule");
x.t("default","log_notice");
x.t("default","root@localhost");
x.t("default","localhost");
x.t("default","important");
x.t("default","northbound");
x.t("default","notification");
x.t("default","ems_dir");
x.t("default","rules");
x.t("default","username");
x.t("default","neverkillprocessname");
x.t("default","script");
x.t("default","verbose");
x.t("default","seconds");
x.t("default","tmintval");
x.t("spawn","new");
x.t("spawn","actions");
x.t("notifyemailfrom","specifies");
x.t("exceeds","threshold");
x.t("automatically","however");
x.t("automatically","section");
x.t("automatically","defined");
x.t("precedence","global");
x.t("precedence","loglevel");
x.t("gracefully","shutdown");
x.t("element","manager");
x.t("start","pidfile");
x.t("start","background");
x.t("start","once");
x.t("start","command");
x.t("start","process");
x.t("./psmon","--conf=");
x.t("new","processes");
x.t("includes","following");
x.t("directive","applied");
x.t("directive","description");
x.t("directive","however");
x.t("directive","default");
x.t("directive","precedence");
x.t("directive","directive");
x.t("directive","treated");
x.t("directive","corresponds");
x.t("directive","enables");
x.t("directive","rule");
x.t("directive","may");
x.t("log_lpr","log_new");
x.t("poll","interval");
x.t("command","refer");
x.t("command","performs");
x.t("command","line");
x.t("command","./psmon");
x.t("command","indicates");
x.t("command","finds");
x.t("command","fails");
x.t("command","./serv");
x.t("command","failed");
x.t("command","equivalent");
x.t("command","-ef");
x.t("command","ems_dir");
x.t("command","used");
x.t("command","returns");
x.t("license","please");
x.t("file","stored");
x.t("file","name");
x.t("file","customizable");
x.t("file","chapter");
x.t("file","processes");
x.t("file","cannot");
x.t("file","report");
x.t("file","follow");
x.t("file","executed");
x.t("file","located");
x.t("file","--daemon");
x.t("file","called");
x.t("file","created");
x.t("file","using");
x.t("indicates","whether");
x.t("indicates","end");
x.t("status","status");
x.t("status","message");
x.t("status","process");
x.t("status","assumed");
x.t("cpu","time");
x.t("cpu","usage");
x.t("list","process");
x.t("entering","following");
x.t("finds","active");
x.t("e-mail","notifications");
x.t("e-mail","address");
x.t("e-mail","notification");
x.t("monitored","process");
x.t("monitored","based");
x.t("/users/ems/server/bin/server","additionally");
x.t("actions","directive");
x.t("actions","referred");
x.t("log_daemon","log_auth");
x.t("log_daemon","loglevel");
x.t("log_alert","log_crit");
x.t("during","smtp");
x.t("during","wem");
x.t("during","installation");
x.t("treated","global");
x.t("(smtp)","server");
x.t("ems","process");
x.t("ems","server");
x.t("cisco","systems");
x.t("network","chapter");
x.t("/process","bulkstat");
x.t("/process","indicates");
x.t("/process","postgres");
x.t("/process","script");
x.t("/process","following");
x.t("/process","apache");
x.t("/process","verifying");
x.t("applies","process");
x.t("smtphost","directive");
x.t("smtphost","specifies");
x.t("simple","mail");
x.t("simple","verbose");
x.t("--dryrun","command");
x.t("--dryrun","provides");
x.t("noemailonkill","enables");
x.t("kswapd","kupdated");
x.t("availability","optimum");
x.t("url","i.e");
x.t("referred","directives");
x.t("referred","process");
x.t("suppression","e-mail");
x.t("suppression","notifications");
x.t("smtptimeout","specifies");
x.t("false","(disabled)");
x.t("fails","process");
x.t("spaces","killed");
x.t("postgres","database");
x.t("daemon","capable");
x.t("fine-tuning","configuration");
x.t("specified","within");
x.t("specified","command");
x.t("specified","smtphost");
x.t("specified","username");
x.t("specified","process");
x.t("specified","monitoring");
x.t("specified","used");
x.t("log_local0","log_local1");
x.t("true","exit");
x.t("maintain","processes");
x.t("stored","process");
x.t("stored","global");
x.t("stored","server");
x.t("operation","enabled");
x.t("operation","using");
x.t("name","parameter");
x.t("name","psmon.cfg");
x.t("name","i.e");
x.t("outside","directive");
x.t("outside","rules");
x.t("log_local1","log_local2");
x.t("log_info","log_debug");
x.t("functionality","disables");
x.t("re-spawn","dead");
x.t("path","filename");
x.t("wait","prior");
x.t("psmon","./serv");
x.t("psmon","process");
x.t("customizable","e-mail");
x.t("performance","processes");
x.t("log_local2","log_local3");
x.t("notifications","spawned");
x.t("notifications","default");
x.t("notifications","directive");
x.t("notifications","--dryrun");
x.t("notifications","syslog");
x.t("notifications","killed");
x.t("notifications","kill");
x.t("notifications","failure");
x.t("notifications","preserved");
x.t("previously","killpidloglevel");
x.t("previously","process");
x.t("corresponds","poll");
x.t("corresponds","smtp");
x.t("corresponds","number");
x.t("corresponds","timeout");
x.t("corresponds","email-id");
x.t("communication","configured");
x.t("communication","process");
x.t("enables","functionality");
x.t("enables","configuration");
x.t("enables","disables");
x.t("/server/scripts/postgresctl","start");
x.t("grep","psmon");
x.t("stop","step");
x.t("stop","process");
x.t("logging","syslog");
x.t("logging","following");
x.t("part","wem");
x.t("log_cron","log_local0");
x.t("log_local3","log_local4");
x.t("pctcpu","specifies");
x.t("[--help]","[--version]");
x.t("provides","instructions");
x.t("provides","notifications");
x.t("provides","opportunity");
x.t("provides","syntax");
x.t("provides","information");
x.t("provides","flexibility");
x.t("rule","psmon.cfg");
x.t("rule","ems");
x.t("rule","outside");
x.t("rule","syntax");
x.t("rule","cause");
x.t("rule","defined");
x.t("parameters","available");
x.t("parameters","pertaining");
x.t("log_local4","log_local5");
x.t("800","protectsafepidsquietly");
x.t("killcmd","specified");
x.t("killcmd","identifies");
x.t("shutdown","kill");
x.t("boolean","true");
x.t("prior","re-attempting");
x.t("sales","representative");
x.t("/server/bin/bulkstatparser","pidfile");
x.t("/server/bin/bulkstatparser","spawncmd");
x.t("useful","changes");
x.t("[--version]","keyword/variable");
x.t("--version","displays");
x.t("identified","name");
x.t("log_local5","log_local6");
x.t("standard","kill");
x.t("neverkillpid","specifies");
x.t("opportunity","identify");
x.t("(nb)","server");
x.t("representative","additional");
x.t("./serv","monitor");
x.t("restart","process");
x.t("trying","launch");
x.t("tel","408-526-4000");
x.t("stand-alone","program");
x.t("stand-alone","application");
x.t("modifying","process");
x.t("log_syslog","log_lpr");
x.t("log_local6","log_local7");
x.t("address","notification");
x.t("address","hostname");
x.t("address","send");
x.t("address","used");
x.t("attempts","communication");
x.t("attempts","communicate");
x.t("attempts","kill");
x.t("dead","process");
x.t("final","attempt");
x.t("web","element");
x.t("selection","ems");
x.t("allows","restart");
x.t("emailaddress","specifies");
x.t("emailaddress","[--dryrun]");
x.t("log_auth","log_syslog");
x.t("log_local7","default");
x.t("log_notice","log_info");
x.t("log_notice","killloglevel");
x.t("attempt","within");
x.t("local","sales");
x.t("started","automatically");
x.t("started","status");
x.t("started","using");
x.t("procedures","modifying");
x.t("second","command");
x.t("[--cron]","--user=");
x.t("syslog","facility");
x.t("syslog","following");
x.t("syslog","log");
x.t("facilities","ability");
x.t("facilities","supported");
x.t("root@localhost","notifyemailfrom");
x.t("protectsafepidsquietly","enables");
x.t("localhost","smtptimeout");
x.t("failed","execute");
x.t("/server/script.pid","numretry");
x.t("configured","during");
x.t("configured","part");
x.t("configured","number");
x.t("configured","timeout");
x.t("configured","above");
x.t("directives","table");
x.t("directives","spawncmd");
x.t("directives","directive");
x.t("directives","actions");
x.t("directives","/process");
x.t("directives","specified");
x.t("directives","important");
x.t("supported","keywords");
x.t("supported","simple");
x.t("supported","processing");
x.t("supported","log_emerg");
x.t("supported","log_kern");
x.t("frequency","frequency");
x.t("frequency","measured");
x.t("commands","-ef");
x.t("equivalent","executing");
x.t("prompt","provided");
x.t("[--daemon]","[--cron]");
x.t("syntax","description");
x.t("syntax","descriptions");
x.t("syntax","process");
x.t("occurs","smtp");
x.t("noemailonspawn","enables");
x.t("lastsafepid","directive");
x.t("lastsafepid","specifies");
x.t("smtp","connection");
x.t("smtp","connections");
x.t("smtp","server");
x.t("allowed","run");
x.t("executing","command");
x.t("executing","./serv");
x.t("executing","either");
x.t("executing","following");
x.t("first","command");
x.t("--cron","disables");
x.t("cause","process");
x.t("processing","directives");
x.t("number","times");
x.t("number","assigned");
x.t("number","instances");
x.t("number","main");
x.t("number","process");
x.t("number","retries");
x.t("number","removed");
x.t("communicate","un-responsive");
x.t("/apache/bin/apachectl","start");
x.t("maximum","availability");
x.t("maximum","number");
x.t("maximum","time-to-live");
x.t("maximum","allowable");
x.t("determining","action");
x.t("function","pidfile");
x.t("function","--dryrun");
x.t("signal","standard");
x.t("parent","process");
x.t("indicating","running");
x.t("software","processes");
x.t("processes","processing-directives");
x.t("processes","available");
x.t("processes","default");
x.t("processes","monitored");
x.t("processes","provides");
x.t("processes","rules");
x.t("processes","customer-specific");
x.t("processes","running");
x.t("processes","process");
x.t("processes","coupled");
x.t("processes","pre-configured");
x.t("processes","--help");
x.t("chapter","includes");
x.t("chapter","provides");
x.t("chapter","process");
x.t("may","process");
x.t("may","used");
x.t("specifies","list");
x.t("specifies","e-mail");
x.t("specifies","address");
x.t("specifies","maximum");
x.t("specifies","processes");
x.t("specifies","verbosity");
x.t("specifies","timeout");
x.t("specifies","highest");
x.t("cannot","altered");
x.t("cannot","kill");
x.t("whether","active");
x.t("launch","i.e");
x.t("launch","process");
x.t("monitor\u2019s","operation");
x.t("report","information");
x.t("-ef","grep");
x.t("starting","process");
x.t("step","start");
x.t("step","stop");
x.t("step","launch");
x.t("step","directory");
x.t("step","verify");
x.t("step","login");
x.t("deamon","default");
x.t("deamon","--cron");
x.t("wem","ems");
x.t("wem","stand-alone");
x.t("wem","processes");
x.t("wem","process");
x.t("wem","application");
x.t("wem","installation");
x.t("wem","server");
x.t("pertaining","process");
x.t("directory","default");
x.t("directory","wem");
x.t("directory","enter");
x.t("directory","process");
x.t("directory","created");
x.t("log_emerg","log_alert");
x.t("identical","loglevel");
x.t("numerically","less");
x.t("transport","protocol");
x.t("killed","sending");
x.t("killed","once");
x.t("killed","default");
x.t("killed","processes");
x.t("filename","file");
x.t("filename","[--daemon]");
x.t("filename","specify");
x.t("section","provides");
x.t("section","chapter");
x.t("section","step");
x.t("changes","made");
x.t("verify","process");
x.t("scope","directive");
x.t("scope","directives");
x.t("important","northbound");
x.t("important","note");
x.t("important","two");
x.t("killloglevel","previously");
x.t("switch","specified");
x.t("/server","step");
x.t("/server","directory");
x.t("/server","ems_dir");
x.t("/server/bin/bulkstatserver","pidfile");
x.t("/server/bin/bulkstatserver","spawncmd");
x.t("assigned","psmon");
x.t("dictated","configuration");
x.t("notification","facilities");
x.t("notification","e-mails");
x.t("notification","service");
x.t("end","process");
x.t("killpidloglevel","identical");
x.t("@hostname","frequency");
x.t("hostname","simple");
x.t("verbosity","notification");
x.t("executed","cisco");
x.t("executed","order");
x.t("northbound","(nb)");
x.t("northbound","server");
x.t("ems_dir","/server/server.pid");
x.t("ems_dir","/apache/logs/httpd.pid");
x.t("ems_dir","/server/scripts/postgresctl");
x.t("ems_dir","/server/bin/bulkstatparser");
x.t("ems_dir","/server/script.pid");
x.t("ems_dir","/apache/bin/apachectl");
x.t("ems_dir","/server");
x.t("ems_dir","/server/bin/bulkstatserver");
x.t("ems_dir","/apache/bin/httpd");
x.t("ems_dir","/server/bulkstatparser.pid");
x.t("ems_dir","/server/bin/server");
x.t("ems_dir","/server/bsserver.pid");
x.t("ems_dir","/server/bin/scriptsrv");
x.t("ems_dir","/apache/conf/httpd.conf");
x.t("ems_dir","/postgresx.x.x/data/postmaster.pid");
x.t("ems_dir","/postgresx.x.x/bin/postmaster");
x.t("follow","instructions");
x.t("fully","functional");
x.t("located","default");
x.t("located","displayed");
x.t("located","/users/ems/server/etc");
x.t("identifies","full");
x.t("identifies","default");
x.t("identifies","syslog");
x.t("identifies","process");
x.t("identifies","criteria");
x.t("identifies","log");
x.t("level","priority");
x.t("kill","rogue");
x.t("kill","spawn");
x.t("kill","actions");
x.t("kill","specified");
x.t("kill","function");
x.t("kill","process");
x.t("e-mails","default");
x.t("e-mails","following");
x.t("e-mails","sent");
x.t("ids","used");
x.t("notifydetail","specifies");
x.t("disabled","default");
x.t("/apache/bin/httpd","ems_dir");
x.t("log_kern","log_user");
x.t("successfully","killcmd");
x.t("successfully","stopped");
x.t("threshold","process");
x.t("memory","usage");
x.t("memory","process");
x.t("database","process");
x.t("webserver","process");
x.t("appear","psmon.cfg");
x.t("message","displayed");
x.t("login","root");
x.t("option","--user=");
x.t("ensure","maximum");
x.t("plain-text","configuration");
x.t("log_err","log_warning");
x.t("identification","number");
x.t("identification","numbers");
x.t("un-responsive","process");
x.t("considers","unreachable");
x.t("enter","following");
x.t("enter","manually");
x.t("upon","installation");
x.t("optimum","server");
x.t("rules","psmon.cfg");
x.t("rules","identify");
x.t("rules","automatically");
x.t("rules","during");
x.t("rules","outside");
x.t("rules","configured");
x.t("rules","wem");
x.t("rules","dictated");
x.t("rules","defined");
x.t("taken","action");
x.t("taken","criteria");
x.t("taken","conditions");
x.t("process_id","processing-directives");
x.t("process_id","identifies");
x.t("spawnloglevel","identical");
x.t("less","equal");
x.t("mail","transport");
x.t("longer","value");
x.t("stopped","command");
x.t("stopped","started");
x.t("stopped","executing");
x.t("displayed","indicating");
x.t("displayed","running");
x.t("displayed","process");
x.t("made","configuration");
x.t("408-526-4000","fax");
x.t("configuration","meet");
x.t("configuration","dialog");
x.t("configuration","file");
x.t("configuration","ensure");
x.t("configuration","sendmail");
x.t("configuration","installation");
x.t("username","@hostname");
x.t("username","scanned");
x.t("failure","occurs");
x.t("amount","time");
x.t("instances","specifies");
x.t("instances","process");
x.t("neverkillprocessname","specifies");
x.t("mdrecoveryd","default");
x.t("scanned","--adminemail=");
x.t("additional","parameters");
x.t("additional","wem");
x.t("additional","information");
x.t("interval","parameter");
x.t("interval","reached");
x.t("interval","system");
x.t("value","process");
x.t("value","defined");
x.t("main","parent");
x.t("running","errors");
x.t("running","specified");
x.t("running","second");
x.t("running","prompt");
x.t("running","message");
x.t("running","longer");
x.t("running","process");
x.t("usage","exceeds");
x.t("customer-specific","operational");
x.t("ease","flexibility");
x.t("/users/ems/server/etc","directory");
x.t("specific","rule");
x.t("specific","configuration");
x.t("declaration","adminemail");
x.t("declaration","however");
x.t("declaration","default");
x.t("declaration","spawnloglevel");
x.t("measured","seconds");
x.t("figure","1-1");
x.t("numretry","number");
x.t("numretry","tmintval");
x.t("kupdated","mdrecoveryd");
x.t("already","running");
x.t("send","notifications");
x.t("depending","command");
x.t("process","taking");
x.t("process","responded");
x.t("process","once");
x.t("process","re-spawned");
x.t("process","however");
x.t("process","spawn");
x.t("process","default");
x.t("process","directive");
x.t("process","command");
x.t("process","monitored");
x.t("process","rule");
x.t("process","killcmd");
x.t("process","identified");
x.t("process","restart");
x.t("process","allowed");
x.t("process","may");
x.t("process","monitor\u2019s");
x.t("process","numerically");
x.t("process","killed");
x.t("process","directory");
x.t("process","scope");
x.t("process","ems_dir");
x.t("process","kill");
x.t("process","ids");
x.t("process","appear");
x.t("process","identification");
x.t("process","enter");
x.t("process","process_id");
x.t("process","stopped");
x.t("process","running");
x.t("process","numretry");
x.t("process","process");
x.t("process","becomes");
x.t("process","monitor");
x.t("process","following");
x.t("process","containing");
x.t("process","apache");
x.t("process","returns");
x.t("process","names");
x.t("maintaining","wem");
x.t("log_new","slog_uucp");
x.t("connections","default");
x.t("manager","processes");
x.t("/server/bulkstatparser.pid","numretry");
x.t("capable","logging");
x.t("feature\u2019s","configuration");
x.t("log_mail","log_daemon");
x.t("log_debug","directive");
x.t("takes","action");
x.t("time-to-live","seconds");
x.t("systems","tel");
x.t("script","used");
x.t("script","server");
x.t("parser","process");
x.t("parser","monitoring");
x.t("monitoring","enabled");
x.t("monitoring","processes");
x.t("monitoring","disabled");
x.t("monitoring","maintaining");
x.t("met","example");
x.t("met","action");
x.t("becomes","unresponsive");
x.t("information","instructions");
x.t("information","automated");
x.t("information","procedures");
x.t("information","supported");
x.t("information","important");
x.t("information","depending");
x.t("host","specified");
x.t("pctmem","specifies");
x.t("keyword/variable","description");
x.t("--daemon","start");
x.t("--daemon","option");
x.t("defined","pidfile");
x.t("defined","within");
x.t("defined","directive");
x.t("defined","ems");
x.t("defined","wem");
x.t("timeout","interval");
x.t("timeout","measured");
x.t("appropriate","license");
x.t("result","manually");
x.t("fax","408-527-0883");
x.t("monitor","currently");
x.t("monitor","start");
x.t("monitor","command");
x.t("monitor","status");
x.t("monitor","entering");
x.t("monitor","postgres");
x.t("monitor","maintain");
x.t("monitor","stop");
x.t("monitor","attempts");
x.t("monitor","stand-alone");
x.t("monitor","started");
x.t("monitor","configured");
x.t("monitor","first");
x.t("monitor","function");
x.t("monitor","cannot");
x.t("monitor","step");
x.t("monitor","wem");
x.t("monitor","section");
x.t("monitor","successfully");
x.t("monitor","upon");
x.t("monitor","stopped");
x.t("monitor","configuration");
x.t("monitor","process");
x.t("monitor","script");
x.t("monitor","application");
x.t("monitor","run");
x.t("monitor","checked");
x.t("application","command");
x.t("application","file");
x.t("application","entering");
x.t("application","software");
x.t("application","section");
x.t("application","mentioned");
x.t("coupled","ease");
x.t("highest","process");
x.t("dryrun","forces");
x.t("/server/bin/server","pidfile");
x.t("/server/bin/server","spawncmd");
x.t("stopping","process");
x.t("called","psmon.cfg");
x.t("global","directive");
x.t("global","declaration");
x.t("above","processes");
x.t("topics","process");
x.t("note","processing");
x.t("priority","used");
x.t("email-id","parameter");
x.t("protocol","(smtp)");
x.t("verbose","process");
x.t("verbose","debug");
x.t("retries","parameter");
x.t("retries","directive");
x.t("percentage","total");
x.t("percentage","cpu");
x.t("two","additional");
x.t("pre-configured","monitored");
x.t("based","rules");
x.t("directive_variables","/process");
x.t("directive_variables","identifies");
x.t("mark","notifications");
x.t("disables","directive");
x.t("disables","suppression");
x.t("disables","already");
x.t("debug","default");
x.t("mentioned","previously");
x.t("preserved","process");
x.t("order","gracefully");
x.t("order","re-spawn");
x.t("created","process");
x.t("created","log");
x.t("reached","system");
x.t("numbers","separated");
x.t("/server/bsserver.pid","numretry");
x.t("used","sending");
x.t("used","field");
x.t("used","forcing");
x.t("used","during");
x.t("used","logging");
x.t("used","rules");
x.t("used","process");
x.t("used","monitoring");
x.t("used","mark");
x.t("used","conjunction");
x.t("run","simultaneously");
x.t("run","background");
x.t("run","stand-alone");
x.t("run","process");
x.t("following","table");
x.t("following","instructions");
x.t("following","command");
x.t("following","facilities");
x.t("following","commands");
x.t("following","syntax");
x.t("following","processes");
x.t("following","process");
x.t("following","topics");
x.t("following","levels");
x.t("sendmail","command");
x.t("(disabled)","neverkillpid");
x.t("(disabled)","noemailonspawn");
x.t("(disabled)","notifydetail");
x.t("(disabled)","noemail");
x.t("system","re-attempts");
x.t("system","wait");
x.t("system","memory");
x.t("system","considers");
x.t("noemail","enables");
x.t("separated","spaces");
x.t("service","processes");
x.t("service","monitoring");
x.t("/server/bin/scriptsrv","pidfile");
x.t("/server/bin/scriptsrv","spawncmd");
x.t("/apache/conf/httpd.conf","spawncmd");
x.t("either","following");
x.t("installation","upgrade");
x.t("installation","shown");
x.t("installation","dialog");
x.t("installation","stored");
x.t("installation","wem");
x.t("installation","process");
x.t("using","configuration");
x.t("using","information");
x.t("using","following");
x.t("additionally","wildcard");
x.t("conjunction","lastsafepid");
x.t("containing","identification");
x.t("apache","webserver");
x.t("criteria","referred");
x.t("criteria","determining");
x.t("criteria","met");
x.t("levels","supported");
x.t("1-1","during");
x.t("returns","boolean");
x.t("returns","result");
x.t("allowable","percentage");
x.t("/postgresx.x.x/data/postmaster.pid","/process");
x.t("manually","disabling");
x.t("manually","stop");
x.t("manually","starting");
x.t("manually","stopping");
x.t("names","separated");
x.t("without","appropriate");
x.t("flexibility","feature\u2019s");
x.t("flexibility","run");
x.t("log","file");
x.t("log","level");
x.t("conditions","met");
x.t("loglevel","directive");
x.t("loglevel","identifies");
x.t("sent","directive");
x.t("sent","notification");
x.t("forces","process");
x.t("assumed","command");
x.t("removed","defined");
x.t("operational","without");
x.t("[--dryrun]","[--help]");
x.t("server","name");
x.t("server","performance");
x.t("server","notification");
x.t("server","rules");
x.t("server","process");
x.t("server","monitoring");
x.t("server","application");
x.t("server","used");
x.t("log_crit","log_err");
x.t("seconds","sendmailcmd");
x.t("seconds","lastsafepid");
x.t("seconds","process");
x.t("seconds","used");
x.t("seconds","system");
x.t("tmintval","330");
x.t("tmintval","amount");
x.t("/postgresx.x.x/bin/postmaster","spawncmd");
x.t("verifying","process");
x.t("checked","time");
x.t("specify","alternate");
x.t("--help","displays");
}
